Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# $linenumber-space$

## Name

$linenumber-space$ -- Returns the sosofo which separates line numbers from the text

## Synopsis

    ($linenumber-space$)

## Description

The sosofo returned by `($linenumber-space$)` is placed between the line number and the corresponding line in enumerated environments.

Note: `%linenumber-padchar%`s are separated from lines that are not enumerated (because they don`t match` %linenumber-mod%`). In other words,` ($linenumber-space$)' occurs on every line.

## Source Code

    (define ($linenumber-space$)
      ;; Returns the sosofo which separates line numbers from the text
      (literal "\no-break-space;"))

Prev | Home | Next
%linenumber-padchar% | Up | %indent-synopsis-lines%